
.login-page{
    
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}


.main-content{
	width: 70%;
	box-shadow: 0 5px 5px rgba(0,0,0,.4);
	display: flex;
    min-height: 30rem;
    background-color: #EFECEC;
    border: 1px solid #b7dff7;

}

.company__info{

	display: flex;
	flex-direction: column;
	justify-content: center;
}
@media (max-width: 767px) {

	.company__info{
		display: none;
	}
	.main-content{
		width: 70%;
	}


 }


.login_form{
    background-color: white;
    display: flex;
	flex-direction: column;
	justify-content: center;

}

form{
    width: 25rem;
    padding: 1px;
}

.btn{
	transition: all .5s ease;
	width: 70%;
	border-radius: 30px;
	color:rgb(0, 0, 0);
	font-weight: 600;
	background-color: #fff;
	border: 1px solid #b7dff7;
	margin-top: 1.5em;
	margin-bottom: 1em;
}
.btn:hover, .btn:focus{
	background-color: #b7dff7;
	border: 1px solid #b7dff7;
	color:#fff;
}

header{
	display: none;
}